Subject: Fw: Trainer Candidate - Jyoti Soni Jyoti
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 6 Apr 2023 07:48:20 +0000

interview
________________________________
From: Jyoti Soni Jyoti <[email-masked]>
Sent: Thursday, April 6, 2023 12:17 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Jyoti Soni Jyoti

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Jyoti Soni Jyoti
E-mail  [email-masked]
Phone Number    (110007) 9999868435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Shakti Nagar, Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Majorel Quality Analyst         N/A     26000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 30
Please briefly describe your work experience specifically in Quality?   My major key responsibility are as follow:
•Performing Sales call audit, end to end
•Performing Opportunity audits  and POE ( Proof of execution)
•Doing short calls , IVR call/ Blank calls analysis
•Checking the authenticity of Partner/Vendor allocation
•Performing Quality session for new joineers
•Conducting weekly Quality Huddle for entire floor
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I joined Majorel as an Operation Analyst and got promoted after 5 months as a Quality Analyst. In my current process I.e Microsoft India as I was the first Quality analyst after the pandemic. When the pandemic hit the position for Quality Analyst were lay off. Being in a new environment I was difficult to cope up with the ISR and after 2 months we got a new analyst named Saurabh who is more talented and tenure. He shared new techniques and idea through which we can improvise and control the compliance. We as a team worked so hard and improved our quality scored from 60% to 91%
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   As per my perspective a good customer service is when try to resolve customer concern as a priority to achieve the numbers and complete the targets.
Though a great customer services is when is sympathies the customer for causing the pain and we  try to put ourselves in his shoes.
What according to you makes you a good candidate for this position?     I joined my current organisation in May 2021 and got promoted after 5 months. I am a keen learner and always in a learning environment. As per the business need sometimes I did overtime to enhance the productivity though which I can say that I am flexible and useful resource for the organisation. I am respectful and always support my team and supervisor. I have heard and read a lot about your company and I believe it would be a great opportunity for me to take on the responsibilities of this role and learn from them.
On a scale of 1 - 5 please rate your fluency in spoken English  5